/* ################################################################################
   Custom Fonts elements
################################################################################ */
@font-face {
  font-family: 'LeeHarveyRegular';
  src: url('/fonts/oswald/Oswald-Regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald/Oswald-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald/Oswald-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/oswald/Oswald-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald/Oswald-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'LeeHarveyBold';
  src: url('/fonts/oswald/Oswald-Bold.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald/Oswald-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald/Oswald-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/oswald/Oswald-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald/Oswald-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'LeeHarveyLight';
  src: url('/fonts/oswald/Oswald-Light.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald/Oswald-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald/Oswald-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/oswald/Oswald-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald/Oswald-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'roboto';
    src: url('/fonts/roboto/roboto-boldcondensed-webfont.eot');
    src: url('/fonts/roboto/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto-boldcondensed-webfont.woff2') format('woff2'),
         url('/fonts/roboto/roboto-boldcondensed-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ################################################################################
   Layout elements
################################################################################ */
html{
    height: 100%;
}
body{
    padding: 0;
    margin: 0;
    background-image: url("/img/BG-paper.png") !important;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 100%;
}
.centered-container{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#top-banner-wrap{
    width: 100%;
    height: 400px;
    border-bottom: 1px solid #999;
    box-shadow: 0px 5px 10px #5C5C5C;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010b49', endColorstr='#2f75e7',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(0deg, #2f75e7, #010b49 80%) no-repeat;
}
#main-content-wrap{
    margin-top: -310px;
}
#main-content{
    float: left;
    width: 100%;
    width: 900px;
    padding: 20px 30px 20px 30px;
    background: #FFF;
    margin: 2px 0px 100px 0px;
    box-shadow: 5px 5px 20px -10px #010b49;
}
.inner-float{
    float: left;
    width: 100%;
}


/* ################################################################################
   Header elements
################################################################################ */
#top-banner-content{
    min-height: 40px;
    padding-top: 30px;
    color: #FFF;
}
.header-row{
    float: left;
    width: 100%;
    clear: left;
    margin-bottom: 10px;
}
.header-letter{
    display: inline-block;
    width: 32px;
    height: 32px;
    background: #15409c;
    text-align: center;
    line-height: 32px;
    vertical-align: middle;
    font-family: 'roboto', Verdana, Arial, Sans-Serif;
    text-transform: uppercase;
    color: #FFF;
    font-size: 25px;
    /*font-weight: bold;*/
}
.letter-rotate-pos4{
    -ms-transform: rotate(4deg); /* IE 9 */
    -webkit-transform: rotate(4deg); /* Safari */
    transform: rotate(4deg);
}
.letter-rotate-neg4{
    -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Safari */
    transform: rotate(-4deg);
}
.letter-shadow{
    box-shadow: 2px 2px 5px #5C5C5C;
}

/* ################################################################################
   Intro and Input elements
################################################################################ */
#intro-input{
    display: table;
}
.block-half{
    display: inline-block;
    vertical-align: bottom !important;
    width: 435px;
}
.block-half-l{
    margin: 0px 10px 0px 0px;
}
.block-half-r{
    margin: 0px 0px 0px 10px;
}
#text{
    float: left;
    clear: left;
    text-transform: uppercase;
    padding: 4px;
    width: 420px;
    border-radius: 3px;
    border: 1px solid #999;
    box-shadow: 5px 5px 15px -5px #010b49;
}


/* ################################################################################
   Image and Image Preview elements
################################################################################ */
#img-float{
    width: 860px;
    height: 484px;
    display: block;
    border: 1px solid #999;
    border-radius: 8px;
    padding: 19px;
    box-shadow: 5px 5px 20px -5px #010b49;
    /*background: #F5F5F5;*/
    background: linear-gradient(340deg, #C4C4C4, #F3F3F3 60%) no-repeat; /* #E0F5FF #2f75e7, #010b49 */
    margin: 24px 0px 28px 0px;
}
#img-wrapper{
    width: 860px;
    height: 484px;
    float: left;
    clear: left;
    position: relative;
    display: block;
    border: 1px solid #999;
    background: url(/img/countdown-bg.png) no-repeat;
}
#letters-wrapper{
    /*background-color: #F00;*/
    padding: 1px;
    float: left;
    margin: 119px 0px 0px 147px;
}
#letters-wrapper .row{
    float: left;
    clear: left;
}
.letter{
    display: block;
    width: 53px;
    height: 52px;
    /*background: #62b5df;*/
    float: left;
    text-align: center;
    line-height: 52px;
    vertical-align: middle;
    font-family: 'roboto', Verdana, Arial, Sans-Serif;
    text-transform: uppercase;
    color: #FFF;
    font-size: 42px;
    /*font-weight: bold;*/
}
.letter:nth-child(1){
    margin: 0px 5px 8px 0px;
}
.letter:nth-child(2){
    margin: 0px 4px 8px 0px;
}
.letter:nth-child(3){
    margin: 0px 4px 8px 0px;
}
.letter:nth-child(4){
    margin: 0px 5px 8px 0px;
}
.letter:nth-child(5){
    margin: 0px 5px 8px 0px;
    width: 52px;
}
.letter:nth-child(6){
    margin: 0px 5px 8px 0px;
    width: 52px;
}
.letter:nth-child(7){
    margin: 0px 5px 8px 0px;
    width: 52px;
}
.letter:nth-child(8){
    margin: 0px 5px 8px 0px;
}
.letter:nth-child(9){
    margin: 0px 6px 8px 0px;
}
.letter-bg{
    background: #15409c;
}
#presenter{
    display: block;
    position: absolute;
}
.riley{
    width: 162px;
    height: 405px;
    left: 684px;
    top: 80px;
    background: url(/img/riley.png) no-repeat;
}
.vorderman{
    width: 211px;
    height: 410px;
    left: 649px;
    top: 75px;
    background: url(/img/vorderman.png) no-repeat;
}
#dent{
    display: block;
    position: absolute;
    width: 250px;
    height: 250px;
    left: 1px;
    top: 235px;
    background: url(/img/dent.png) no-repeat;
}


/* ################################################################################
   Form elements
################################################################################ */
#controls{
    display: table;
}
.block-third{
    display: inline-block;
    vertical-align: top;
    width: 280px;
    margin: 0px 20px 0px 0px;
}
.block-quarter{
    display: inline-block;
    vertical-align: top;
    width: 210px;
    margin: 0px 10px 0px 0px;
}

#controls ul{
    margin: 28px 0px 0px -36px;
    font-size: 0.85em;
}
#controls ul li{
    list-style: none;
    margin:10px 0px 0px -4px;
}
input[type="radio"],
input[type="checkbox"]{
    display:none;
}
input[type="radio"] + label span,
input[type="checkbox"] + label span{
    display:inline-block;
    width:24px;
    height:24px;
    margin:0px 6px 0px 0px;
    line-height: 24px;
    vertical-align:middle;
    background: #62b5df;
    cursor:pointer;
}
input[type="radio"]:checked + label span,
input[type="checkbox"]:checked + label span{
    background: #15409c;
}
#create-img{
    margin: 25px 0px 0px 0px;
    cursor: pointer;
    float: left;
    padding: 4px 10px 4px 10px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'LeeHarveyRegular', Sans-Serif;
    color: #FFF;
    /*border-radius: 3px;
    border: 1px solid #999;*/
    /*box-shadow: 5px 5px 10px -5px #010b49;*/
    /*background: linear-gradient(330deg, #C4C4C4, #F3F3F3 30%) no-repeat;*/
    /*background: linear-gradient(330deg, #15409c, #62b5df 30%) no-repeat;*/
    background-color: #15409c;
}
#create-img:hover{
    box-shadow: 5px 5px 10px -6px #010b49;
}


/* ################################################################################
   Footer elements
################################################################################ */
#footer{
    border-top: 1px solid #010b49;
    padding-top: 6px;
    margin: 40px 0px 0px 0px;
    font-size: 0.70em;
    color: #010b49;
    display: table;
}
#footer .share-links{}
#footer .text-left span{
    float: left;
    margin-left: 10px;
}
#footer .text-right span{
    float: right;
    margin-right: 10px;
}
#twitter-link{
    display: block;
    width: 32px;
    height: 32px;
    float: right;
    background: #F00;
    background: url(/img/twitter-32.png) no-repeat;
    font-size: 0px;
    text-indent: -9999px;
    margin-bottom: 4px;
}
#footer a{
    text-decoration: none;
}


/* ################################################################################
   Common elements
################################################################################ */
h1, h2, h3, h4{
    margin: 0;
    padding: 0;
    font-family: 'LeeHarveyRegular', Sans-Serif;
    text-transform: uppercase;
}
h2{
    font-size: 125%;
}
.label{
    float: left;
    width: 100%;
    font-family: 'LeeHarveyRegular', Sans-Serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.text-right{
    text-align: right;
}
a{
    color: #010b49;
}
a:hover,
#footer a:hover{
    text-decoration: underline;
}
p{
    margin: 0;
    padding: 4px 0px 0px 0px;
    font-size: 0.85em;
    line-height: 1.25em;
}
.hide{
    display: none;
    visibility: collapse;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    
    body{
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/BG-paper.png', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/BG-paper.png', sizingMethod='scale')";
        background-size: 100%;
    }
    #letters-wrapper{
        margin: 118px 0px 0px 147px;
    }
    .letter:nth-child(2){
        margin: 0px 5px 8px 0px;
    }
    .letter:nth-child(4){
        margin: 0px 4px 8px 0px;
    }
    
}
